[Bug 62992] not installible on edgy

John Vivirito gnomefreak at gmail.com
Fri Sep 29 15:04:18 UTC 2006

Public bug reported:

Binary package hint: python-gtk-1.2

while installing python-gtk-1.2 i get this error:

Setting up python-gtk-1.2 (0.6.12-5) ...
Traceback (most recent call last):
  File "/usr/sbin/update-python-modules", line 279, in ?
  File "/usr/sbin/update-python-modules", line 150, in process
    func(basedir, dir, file)
  File "/usr/sbin/update-python-modules", line 117, in install_modules_func
    raise "Trying to overwrite %s which is already provided by %s"%(os.path.join(dir,file),otherdir)
Trying to overwrite pygtk.py which is already provided by /usr/share/python-support/python-gobject
dpkg: error processing python-gtk-1.2 (--configure):
 subprocess post-installation script returned error exit status 1

** Affects: python-gnome (Ubuntu)
     Importance: Undecided
     Assignee: Ubuntu Desktop Bugs
         Status: Rejected

not installible on edgy

More information about the desktop-bugs mailing list